#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: warp-tls
version: 3.2.3
id: warp-tls-3.2.3-8phKwulu10gLtiVIBmXSqH
key: warp-tls-3.2.3-8phKwulu10gLtiVIBmXSqH
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.
category: Web, Yesod
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.Wai.Handler.WarpTLS
abi: 57209f3824822d97b009cceae0f513dd
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/warp-tls-3.2.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/warp-tls-3.2.3
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/warp-tls-3.2.3
hs-libraries: HSwarp-tls-3.2.3-8phKwulu10gLtiVIBmXSqH
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    cryptonite-0.23-D6MqUOsd5Ve2NJVjgz4Jfi
    data-default-class-0.1.2.0-N42RtcTZUUAlapzICmPz4
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
    tls-1.3.10-8Dvat0y5LBe10bzaF97DoH
    wai-3.2.1.1-4DO2PXX1l3H2FLKTIt6rZ9
    warp-3.2.12-Jid79nztoDh7uhlUdQ4Os
haddock-interfaces: /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html: /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
